Taiga
API ReferenceFee SchedulesV3

Set payer threshold

Sets the threshold information for a payer

PUT
/api/fee-schedules/v3/payer-threshold/{payer_uuid}

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Path Parameters

payer_uuid*payersv3PayerUuid
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Rate thresholds that determine fee schedule rate matching behavior. When a service line is adjudicated by a payer Taiga determines if the payer's allowed amount "matches" the rate value. If the allowed amount doesn't equal the rate value, Taiga moves the claim to a PAID_INCORRECTLY state. These optional thresholds allow a user to set wiggle room to avoid claims moving to PAID_INCORRECTLY and instead have them move directly to FINALIZED_PAID when the payer's allowed amount is greater than [rate_cents - lower_threshold_cents] and less than [rate_cents + upper_threshold_cents].

Additionally, a client can set disable_paid_incorrectly to avoid the PAID_INCORRECTLY claim status entirely.

Response Body

application/json

application/json

curl -X PUT "https://example.com/api/fee-schedules/v3/payer-threshold/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{    "disable_paid_incorrectly": true  }'
{  "upper_threshold_cents": 0,  "lower_threshold_cents": 0,  "disable_paid_incorrectly": true}